FAQs Técnicas

Realizar una pregunta

¿Qué software y drivers son necesarios para conectar SoMove con el ATV930?

El programa necesario es el software SoMove, el cual se puede descargar del siguiente enlace:
https://schneider-electric.box.com/v/Somove24

Con somove cerrado descargar e instalar Altivar Process ATV9xx DTM Library V1.2.0:
https://schneider-electric.box.com/v/ATV9xxDTMLibrary

 
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?